<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [HacknetServerConstants](./bitburner.hacknetserverconstants.md) &gt; [MaxServers](./bitburner.hacknetserverconstants.maxservers.md)

## HacknetServerConstants.MaxServers property

Max number of servers

**Signature:**

```typescript
MaxServers: number;
```
